biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/MT845205.1:8221..8292:tRNA/citations?format=yaml
description: Sargassum hemiphyllum var. chinense tRNA-Gln
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MT845205.1:8221..8292:tRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 73
feature_name: tRNA
feature_start: 1
gene: trnQ-UUG
hgnc_enembl_id: null
hgnc_id: null
id: MT845205.1:8221..8292:tRNA
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: mitochondrion
parent_ac: MT845205
pdb_entity_id: null
pdb_structured_note: null
product: tRNA-Gln
rna_type: tRNA
seq_version: 1
species: Sargassum hemiphyllum var. chinense
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/MT845205.1:8221..8292:tRNA/info?format=yaml
